/* 
- key colours
orange: #f68f28;
blue: #0095c8;
*/


* {
	margin: 0;
	padding: 0;
	}

.cb {
	clear: both;
	}

.nm {
	margin: 0 !important;
	}
	
body {
	background: #000000;
	color: #ffffff;
	font: 18px/27px "Helvetica Neue", Helvetica, Arial, sans-serif;
	}	

h1 {
	font: bold 27px/27px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 27px;
	}
	#artist-title {
		color: #f68f28;
		}
		#artist-title a {
		text-decoration: none;
		color: #f67f28;
		}
		#artist-title a:hover {
		text-decoration: underline;
		color: #f67f28;
		}
	#album-title {
		color: #0095c8;
		}
		#gliding #album-title {
			color: #f8d433;
			}

h2 {
	font: normal 27px/27px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 27px;
	}
	
.discography {
	margin-top: 27px;
	}	
	
h3 {
	font: bold 19px/27px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: 27px;
	}
	
p+p, #malka-photo+p {
	text-indent: 2em;
	}	
	.sig {
		margin-top: 27px;
		text-indent: 0;
		}
.track-by-track p+p, .track-by-track #malka-photo+p {
	text-indent: 0 !important;
	margin-top: 27px;
	}


.fade, .fade a {
	color: #aaaaaa;
	}
	
#track-listing li, #footer li {
	display: inline;
	}	
	
#track-listing li:before {
	content: " / "
	}	

#footer li:before {
	content: " | "
	}	

#track-listing li:first-child:before {
	content: " "
	}	

#footer li:first-child:before {
	content: " "
	}	

#footer ul {
	margin: 0;
	}

#credits, #credits a {
	font-style: italic;
	color: #666666;
	}

hr {
	border: 0;
    height: 1px;
    background: #666666;
    margin: 54px 0 53px;	
    }
	
#main-artists {
	font-weight: bold;
	list-style: none;
	}

#guest-artists {
	list-style: none;
	}
	
ul {
	margin-bottom: 27px;		
	}

a {
	color: #ffffff;
	}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
	
/* sections */

.gigs {
padding: 27px;
background: #222;
margin-bottom: 27px;
}
.gigs ul {
list-style: none;
margin: 0;
}
		
#intro, #the-album {}
#malka-spigel {background-color: #771013;}
#the-making-of {background-color: #2d5038;}
#contact-details {/*background-color: #3c1c0d;*/}
#footer {}

.discography-item.gliding {background: url(art-gliding.jpg) no-repeat;}
.discography-item.hiding {background: url(art-gliding-and-hiding.jpg) no-repeat;}

.discography-item.fish {background: url(art-fish.jpg) no-repeat;}
.discography-item.rosh {background: url(art-rosh.jpg) no-repeat;}
.discography-item.hide {background: url(art-hide.jpg) no-repeat;}
.discography-item.every {background: url(art-every.jpg) no-repeat;}
.discography-item {
background-color: #6b0e11 !important;
width: 240px;
min-height: 270px;
float: left;
margin-right: 10px;
margin-bottom: 24px;
}
.discography-item a {
text-decoration: none;
display: block;
padding: 240px 0 0;
margin: 0;
min-height: 24px;
line-height: 27px;
text-align: center;
}
/* section padding */

#intro, #the-album, #malka-spigel, #the-making-of, #contact-details, #footer {
	padding: 54px 0;
	}	
	#cover-art {
		display: block;
		margin: 54px 0;
		}
	#malka-spigel {
		overflow: auto;
		}

#malka-photo {
	}
#malka-photo img {
	float: right;
	margin: 25px -52px 25px 25px;
	border: 2px solid #c15300;
	max-width: 100%;
	height: auto;
	display: block;
	}
	
.inner {
	max-width: 740px;
	margin: 0 auto;	
	}

/* form */

#footer p+p {
	text-indent: 0;
	}
#footer p {
	margin-bottom: 27px;
	}
	
.text-input, .form-button {
	width: 50%;
	-webkit-appearance: none;
	border: 0;
	border-radius: 0;
	background: #666666;
	padding: 2px;
	font: 18px/27px "Helvetica Neue", Helvetica, Arial, sans-serif;
	outline: none;
	}

.shift {
	overflow: hidden;
	position: absolute;
	right: 0px;
	width: 1px;
	height: 1px;
	}
	
.text-input:focus, .form-button:focus {
	background: #888888;
	}

.form-button {
	width: auto;
	padding: 5px 20px;
	}

/* tablets: portrait */

@media screen and (max-width: 768px) { 
		
		.inner {
			max-width: 80%;
			}
		#cover-art {
			width: 100%;
			height: auto;
			}
		
		#malka-photo {
			width: 50%;
			height: auto;
			}
			
		.discography-item {
	x	width: 33.3%;
	x	height: auto;
		margin: 0;
	x	background-size: 100%;
		}	
				
		.discography-item.nm {
		margin: 0 auto !important;
		}	
		.discography-item a{
	x	padding-top: 210px;
	x	padding-bottom: 7px;
		height: 54px;
		}			
		
		}
		


	
/* smartphones */
@media screen and (max-width: 480px) {
		
		body {
			-webkit-text-size-adjust:none;
			}
		
		#intro, #the-album, #malka-spigel, #the-making-of, #contact-details, #footer {
			padding: 27px 0;
			}	

		#cover-art {
			margin: 27px 0;
			}

		hr {
			margin: 27px 0 26px;
			}

		#guest-artists li {
			border-top: 1px dotted #666666;
			padding-top: 13px;
			margin-top: 13px;
			}

		.inner {
			max-width: 90%;
			}
		
		#artist-title {
			display: block;
			}
		
		#cover-art {
			width: 100%;
			height: auto;
			}
		
		#malka-photo img {
			float: none;
			width: auto;
			margin: 27px auto;
			}
		
		#malka-photo+p {
			text-indent: 0;
			}	

		#track-listing li, #footer li {
			display: block;
			}	
	
		#track-listing li:before, #footer li:before {
			content: " "
			}	
		
		.text-input {
			width: 96%;
			padding: 2%;
			}
			
		.form-button {
			width: 100%;
			padding: 5px 0;
			}	
		.discography-item {
		float: none;
		margin: 0 auto;
		}			
		.discography-item.nm {
		margin: 0 auto !important;
		}	
			
			
		
		}